import axios from '@/utils/request'

export function getList(query) {
  return axios({
    url: "/udi/ioCode/Rel/list",
    method: "get",
    params: query
  });
}

export function getDelectList(query) {
  return axios({
    url: "/udi/ioCode/Rel/delectList",
    method: "get",
    params: query
  });
}

export function delIoCodeRel(query) {
  return axios({
    url: "/udi/ioCode/Rel/del",
    method: "get",
    params: query
  });
}

export function checkUpProduct(query) {
  return axios({
    url: "/udi/ioCode/Rel/checkUpProduct",
    method: "get",
    params: query,

  });
}

export function checkLowProduct(query) {
  return axios({
    url: "/udi/ioCode/Rel/checkLowProduct",
    method: "get",
    params: query,

  });
}

